
/* Class = "NSMenu"; title = "Editare"; ObjectID = "4"; */
"4.title" = "Editare";

/* Class = "NSMenuItem"; title = "Despre %%app%%"; ObjectID = "25"; */
"25.title" = "Despre %%app%%";

/* Class = "NSMenuItem"; title = "Editare"; ObjectID = "96"; */
"96.title" = "Editare";

/* Class = "NSMenuItem"; title = "Selectează tot"; ObjectID = "101"; */
"101.title" = "Selectează tot";

/* Class = "NSMenuItem"; title = "Completează"; ObjectID = "108"; */
"108.title" = "Completează";

/* Class = "NSMenuItem"; title = "Lipește"; ObjectID = "112"; */
"112.title" = "Lipește";

/* Class = "NSMenu"; title = "Editare"; ObjectID = "119"; */
"119.title" = "Editare";

/* Class = "NSMenuItem"; title = "Copiază"; ObjectID = "120"; */
"120.title" = "Copiază";

/* Class = "NSMenuItem"; title = "Taie"; ObjectID = "124"; */
"124.title" = "Taie";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "150"; */
"150.title" = "Format";

/* Class = "NSMenu"; title = "Text"; ObjectID = "151"; */
"151.title" = "Text";

/* Class = "NSMenuItem"; title = "Lipește stilul"; ObjectID = "152"; */
"152.title" = "Lipește stilul";

/* Class = "NSMenuItem"; title = "Subliniat"; ObjectID = "154"; */
"154.title" = "Subliniat";

/* Class = "NSMenuItem"; title = "Centrat"; ObjectID = "155"; */
"155.title" = "Centrat";

/* Class = "NSMenu"; title = "Format"; ObjectID = "156"; */
"156.title" = "Format";

/* Class = "NSMenuItem"; title = "Aliniat la stânga"; ObjectID = "157"; */
"157.title" = "Aliniat la stânga";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "158"; */
"158.title" = "Text";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "159"; */
"159.title" = "Font";

/* Class = "NSMenuItem"; title = "Cursiv"; ObjectID = "161"; */
"161.title" = "Cursiv";

/* Class = "NSMenuItem"; title = "Transformă în text îmbogățit"; ObjectID = "162"; */
"162.title" = "Transformă în text îmbogățit";

/* Class = "NSMenuItem"; title = "Aldin"; ObjectID = "163"; */
"163.title" = "Aldin";

/* Class = "NSMenuItem"; title = "Aliniat la dreapta"; ObjectID = "164"; */
"164.title" = "Aliniat la dreapta";

/* Class = "NSMenu"; title = "Font"; ObjectID = "165"; */
"165.title" = "Font";

/* Class = "NSMenuItem"; title = "Copiază rigla"; ObjectID = "167"; */
"167.title" = "Copiază rigla";

/* Class = "NSMenuItem"; title = "Copiază stilul"; ObjectID = "168"; */
"168.title" = "Copiază stilul";

/* Class = "NSMenuItem"; title = "Afișează rigla"; ObjectID = "169"; */
"169.title" = "Afișează rigla";

/* Class = "NSMenuItem"; title = "Lipește rigla"; ObjectID = "171"; */
"171.title" = "Lipește rigla";

/* Class = "NSMenuItem"; title = "Afișează fonturi"; ObjectID = "172"; */
"172.title" = "Afișează fonturi";

/* Class = "NSMenuItem"; title = "Linie de bază"; ObjectID = "239"; */
"239.title" = "Linie de bază";

/* Class = "NSMenu"; title = "Linie de bază"; ObjectID = "241"; */
"241.title" = "Linie de bază";

/* Class = "NSMenuItem"; title = "Utilizează valori implicite"; ObjectID = "242"; */
"242.title" = "Utilizează valori implicite";

/* Class = "NSMenuItem"; title = "Ligatură"; ObjectID = "243"; */
"243.title" = "Ligatură";

/* Class = "NSMenuItem"; title = "Utilizează tot"; ObjectID = "244"; */
"244.title" = "Utilizează tot";

/* Class = "NSMenu"; title = "Ligatură"; ObjectID = "246"; */
"246.title" = "Ligatură";

/* Class = "NSMenuItem"; title = "Spațiere selectivă caractere"; ObjectID = "247"; */
"247.title" = "Spațiere selectivă caractere";

/* Class = "NSMenuItem"; title = "Utilizează valori implicite"; ObjectID = "248"; */
"248.title" = "Utilizează valori implicite";

/* Class = "NSMenu"; title = "Spațiere selectivă caractere"; ObjectID = "250"; */
"250.title" = "Spațiere selectivă caractere";

/* Class = "NSMenuItem"; title = "Mai larg"; ObjectID = "251"; */
"251.title" = "Mai larg";

/* Class = "NSMenuItem"; title = "Mai strâns"; ObjectID = "252"; */
"252.title" = "Mai strâns";

/* Class = "NSMenuItem"; title = "Utilizează valori implicite"; ObjectID = "253"; */
"253.title" = "Utilizează valori implicite";

/* Class = "NSMenuItem"; title = "Nu utiliza nimic"; ObjectID = "254"; */
"254.title" = "Nu utiliza nimic";

/* Class = "NSMenuItem"; title = "Mai sus"; ObjectID = "255"; */
"255.title" = "Mai sus";

/* Class = "NSMenuItem"; title = "Mai jos"; ObjectID = "256"; */
"256.title" = "Mai jos";

/* Class = "NSMenuItem"; title = "Nu utiliza nimic"; ObjectID = "262"; */
"262.title" = "Nu utiliza nimic";

/* Class = "NSMenuItem"; title = "Fișier"; ObjectID = "274"; */
"274.title" = "Fișier";

/* Class = "NSMenuItem"; title = "Deschide…"; ObjectID = "276"; */
"276.title" = "Deschide…";

/* Class = "NSMenuItem"; title = "Revino la versiunea salvată"; ObjectID = "277"; */
"277.title" = "Revino la versiunea salvată";

/* Class = "NSMenuItem"; title = "Nou"; ObjectID = "278"; */
"278.title" = "Nou";

/* Class = "NSMenu"; title = "Fișier"; ObjectID = "279"; */
"279.title" = "Fișier";

/* Class = "NSMenuItem"; title = "Salvează ca…"; ObjectID = "281"; */
"281.title" = "Salvează ca…";

/* Class = "NSMenuItem"; title = "Salvează"; ObjectID = "283"; */
"283.title" = "Salvează";

/* Class = "NSMenuItem"; title = "Salvează tot"; ObjectID = "284"; */
"284.title" = "Salvează tot";

/* Class = "NSMenuItem"; title = "Găsește"; ObjectID = "310"; */
"310.title" = "Găsește";

/* Class = "NSMenuItem"; title = "Găsește…"; ObjectID = "311"; */
"311.title" = "Găsește…";

/* Class = "NSMenuItem"; title = "Găsește următorul"; ObjectID = "312"; */
"312.title" = "Găsește următorul";

/* Class = "NSMenuItem"; title = "Găsește anteriorul"; ObjectID = "314"; */
"314.title" = "Găsește anteriorul";

/* Class = "NSMenuItem"; title = "Salt la selecție"; ObjectID = "315"; */
"315.title" = "Salt la selecție";

/* Class = "NSMenuItem"; title = "Găsește selecția"; ObjectID = "316"; */
"316.title" = "Găsește selecția";

/* Class = "NSMenu"; title = "Găsește"; ObjectID = "317"; */
"317.title" = "Găsește";

/* Class = "NSMenuItem"; title = "Afișează culori"; ObjectID = "372"; */
"372.title" = "Afișează culori";

/* Class = "NSMenuItem"; title = "Exponent"; ObjectID = "375"; */
"375.title" = "Exponent";

/* Class = "NSMenuItem"; title = "Indice"; ObjectID = "376"; */
"376.title" = "Indice";

/* Class = "NSMenuItem"; title = "Încadrează în pagină"; ObjectID = "381"; */
"381.title" = "Încadrează în pagină";

/* Class = "NSMenuItem"; title = "Tipărește…"; ObjectID = "399"; */
"399.title" = "Tipărește…";

/* Class = "NSMenuItem"; title = "Configurare pagină…"; ObjectID = "406"; */
"406.title" = "Configurare pagină…";

/* Class = "NSMenuItem"; title = "Închide"; ObjectID = "419"; */
"419.title" = "Închide";

/* Class = "NSMenuItem"; title = "Permite silabisirea"; ObjectID = "422"; */
"422.title" = "Permite silabisirea";

/* Class = "NSMenuItem"; title = "Justificat"; ObjectID = "424"; */
"424.title" = "Justificat";

/* Class = "NSMenuItem"; title = "Anulează"; ObjectID = "451"; */
"451.title" = "Anulează";

/* Class = "NSMenuItem"; title = "Refă"; ObjectID = "452"; */
"452.title" = "Refă";

/* Class = "NSMenuItem"; title = "Deschise recent"; ObjectID = "459"; */
"459.title" = "Deschise recent";

/* Class = "NSMenu"; title = "Deschise recent"; ObjectID = "460"; */
"460.title" = "Deschise recent";

/* Class = "NSMenuItem"; title = "Degajează meniul"; ObjectID = "461"; */
"461.title" = "Degajează meniul";

/* Class = "NSMenuItem"; title = "Fereastră"; ObjectID = "474"; */
"474.title" = "Fereastră";

/* Class = "NSMenu"; title = "Fereastră"; ObjectID = "475"; */
"475.title" = "Fereastră";

/* Class = "NSMenuItem"; title = "Adu toate în față"; ObjectID = "476"; */
"476.title" = "Adu toate în față";

/* Class = "NSMenuItem"; title = "Minimizează"; ObjectID = "477"; */
"477.title" = "Minimizează";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "478"; */
"478.title" = "Zoom";

/* Class = "NSMenu"; title = "Ortografie și gramatică"; ObjectID = "491"; */
"491.title" = "Ortografie și gramatică";

/* Class = "NSMenuItem"; title = "Ortografie și gramatică"; ObjectID = "493"; */
"493.title" = "Ortografie și gramatică";

/* Class = "NSMenuItem"; title = "Afișează ortografia și gramatica"; ObjectID = "494"; */
"494.title" = "Afișează ortografia și gramatica";

/* Class = "NSMenuItem"; title = "Verifică documentul acum"; ObjectID = "496"; */
"496.title" = "Verifică documentul acum";

/* Class = "NSMenuItem"; title = "Verifică ortografia în timpul scrierii"; ObjectID = "498"; */
"498.title" = "Verifică ortografia în timpul scrierii";

/* Class = "NSMenuItem"; title = "Preferințe…"; ObjectID = "501"; */
"501.title" = "Preferințe…";

/* Class = "NSMenu"; title = "Servicii"; ObjectID = "503"; */
"503.title" = "Servicii";

/* Class = "NSMenuItem"; title = "Servicii"; ObjectID = "504"; */
"504.title" = "Servicii";

/* Class = "NSMenuItem"; title = "Ascunde %%app%%"; ObjectID = "505"; */
"505.title" = "Ascunde %%app%%";

/* Class = "NSMenuItem"; title = "Termină %%app%%"; ObjectID = "508"; */
"508.title" = "Termină %%app%%";

/* Class = "NSMenuItem"; title = "%%app%%"; ObjectID = "511"; */
"511.title" = "%%app%%";

/* Class = "NSMenu"; title = "%%app%%"; ObjectID = "512"; */
"512.title" = "%%app%%";

/* Class = "NSMenuItem"; title = "Ascunde restul"; ObjectID = "515"; */
"515.title" = "Ascunde restul";

/* Class = "NSMenuItem"; title = "Afișează tot"; ObjectID = "517"; */
"517.title" = "Afișează tot";

/* Class = "NSMenuItem"; title = "Ajutor"; ObjectID = "524"; */
"524.title" = "Ajutor";

/* Class = "NSMenuItem"; title = "Ajutor %%app%%"; ObjectID = "525"; */
"525.title" = "Ajutor %%app%%";

/* Class = "NSMenu"; title = "Ajutor"; ObjectID = "526"; */
"526.title" = "Ajutor";

/* Class = "NSMenuItem"; title = "Formă caracter"; ObjectID = "529"; */
"529.title" = "Formă caracter";

/* Class = "NSMenu"; title = "Formă caracter"; ObjectID = "530"; */
"530.title" = "Formă caracter";

/* Class = "NSMenuItem"; title = "Formă tradițională"; ObjectID = "531"; */
"531.title" = "Formă tradițională";

/* Class = "NSMenuItem"; title = "Nu permite editarea"; ObjectID = "534"; */
"534.title" = "Nu permite editarea";

/* Class = "NSMenuItem"; title = "Enunțare"; ObjectID = "537"; */
"537.title" = "Enunțare";

/* Class = "NSMenu"; title = "Enunțare"; ObjectID = "538"; */
"538.title" = "Enunțare";

/* Class = "NSMenuItem"; title = "Pornește enunțarea"; ObjectID = "539"; */
"539.title" = "Pornește enunțarea";

/* Class = "NSMenuItem"; title = "Oprește enunțarea"; ObjectID = "541"; */
"541.title" = "Oprește enunțarea";

/* Class = "NSMenuItem"; title = "Mai mare"; ObjectID = "543"; */
"543.title" = "Mai mare";

/* Class = "NSMenuItem"; title = "Mai mic"; ObjectID = "544"; */
"544.title" = "Mai mic";

/* Class = "NSMenuItem"; title = "Șterge"; ObjectID = "575"; */
"575.title" = "Șterge";

/* Class = "NSMenuItem"; title = "Contur"; ObjectID = "578"; */
"578.title" = "Contur";

/* Class = "NSMenuItem"; title = "Stiluri..."; ObjectID = "581"; */
"581.title" = "Stiluri...";

/* Class = "NSMenuItem"; title = "Lipește și adaptează stilul"; ObjectID = "584"; */
"584.title" = "Lipește și adaptează stilul";

/* Class = "NSMenuItem"; title = "Afișează proprietăți"; ObjectID = "588"; */
"588.title" = "Afișează proprietăți";

/* Class = "NSMenuItem"; title = "Spațiere..."; ObjectID = "594"; */
"594.title" = "Spațiere...";

/* Class = "NSMenuItem"; title = "Întrerupere linie"; ObjectID = "597"; */
"597.title" = "Întrerupere linie";

/* Class = "NSMenu"; title = "Inserează"; ObjectID = "598"; */
"598.title" = "Inserează";

/* Class = "NSMenuItem"; title = "Inserează"; ObjectID = "599"; */
"599.title" = "Inserează";

/* Class = "NSMenuItem"; title = "Întrerupere paragraf"; ObjectID = "600"; */
"600.title" = "Întrerupere paragraf";

/* Class = "NSMenuItem"; title = "Întrerupere pagină"; ObjectID = "601"; */
"601.title" = "Întrerupere pagină";

/* Class = "NSMenuItem"; title = "Link…"; ObjectID = "613"; */
"613.title" = "Link…";

/* Class = "NSMenuItem"; title = "Verifică gramatica și ortografia"; ObjectID = "626"; */
"626.title" = "Verifică gramatica și ortografia";

/* Class = "NSMenuItem"; title = "Înlocuiri"; ObjectID = "629"; */
"629.title" = "Înlocuiri";

/* Class = "NSMenu"; title = "Înlocuiri"; ObjectID = "630"; */
"630.title" = "Înlocuiri";

/* Class = "NSMenuItem"; title = "Linkuri inteligente"; ObjectID = "631"; */
"631.title" = "Linkuri inteligente";

/* Class = "NSMenuItem"; title = "Ghilimele inteligente"; ObjectID = "632"; */
"632.title" = "Ghilimele inteligente";

/* Class = "NSMenuItem"; title = "Copiere/lipire inteligentă"; ObjectID = "633"; */
"633.title" = "Copiere/lipire inteligentă";

/* Class = "NSMenuItem"; title = "Selectare linie..."; ObjectID = "643"; */
"643.title" = "Selectare linie...";

/* Class = "NSMenuItem"; title = "Document nou"; ObjectID = "648"; */
"648.title" = "Document nou";

/* Class = "NSMenuItem"; title = "Transformări"; ObjectID = "654"; */
"654.title" = "Transformări";

/* Class = "NSMenu"; title = "Transformări"; ObjectID = "655"; */
"655.title" = "Transformări";

/* Class = "NSMenuItem"; title = "Transformă în majuscule"; ObjectID = "656"; */
"656.title" = "Transformă în majuscule";

/* Class = "NSMenuItem"; title = "Cratime inteligente"; ObjectID = "657"; */
"657.title" = "Cratime inteligente";

/* Class = "NSMenuItem"; title = "Înlocuire text"; ObjectID = "658"; */
"658.title" = "Înlocuire text";

/* Class = "NSMenuItem"; title = "Corectează ortografia automat"; ObjectID = "662"; */
"662.title" = "Corectează ortografia automat";

/* Class = "NSMenuItem"; title = "Transformă în minuscule"; ObjectID = "664"; */
"664.title" = "Transformă în minuscule";

/* Class = "NSMenuItem"; title = "Inițială cu majusculă"; ObjectID = "665"; */
"665.title" = "Inițială cu majusculă";

/* Class = "NSMenuItem"; title = "Afișează înlocuiri"; ObjectID = "670"; */
"670.title" = "Afișează înlocuiri";

/* Class = "NSMenuItem"; title = "Exportă ca PDF…"; ObjectID = "674"; */
"674.title" = "Exportă ca PDF…";

/* Class = "NSMenuItem"; title = "Listă…"; ObjectID = "676"; */
"676.title" = "Listă…";

/* Class = "NSMenuItem"; title = "Tabel…"; ObjectID = "677"; */
"677.title" = "Tabel…";

/* Class = "NSMenuItem"; title = "Atașează fișiere…"; ObjectID = "678"; */
"678.title" = "Atașează fișiere…";

/* Class = "NSMenuItem"; title = "Detectoare de date"; ObjectID = "782"; */
"782.title" = "Detectoare de date";

/* Class = "NSMenuItem"; title = "Sens de scriere"; ObjectID = "786"; */
"786.title" = "Sens de scriere";

/* Class = "NSMenu"; title = "Sens de scriere"; ObjectID = "787"; */
"787.title" = "Sens de scriere";

/* Class = "NSMenuItem"; title = "Paragraf"; ObjectID = "788"; */
"788.title" = "Paragraf";

/* Class = "NSMenuItem"; title = "\tImplicit"; ObjectID = "789"; */
"789.title" = "\tImplicit";

/* Class = "NSMenuItem"; title = "\tDe la stânga la dreapta"; ObjectID = "790"; */
"790.title" = "\tDe la stânga la dreapta";

/* Class = "NSMenuItem"; title = "\tDe la dreapta la stânga"; ObjectID = "791"; */
"791.title" = "\tDe la dreapta la stânga";

/* Class = "NSMenuItem"; title = "Selecție"; ObjectID = "793"; */
"793.title" = "Selecție";

/* Class = "NSMenuItem"; title = "\tImplicit"; ObjectID = "797"; */
"797.title" = "\tImplicit";

/* Class = "NSMenuItem"; title = "\tDe la stânga la dreapta"; ObjectID = "798"; */
"798.title" = "\tDe la stânga la dreapta";

/* Class = "NSMenuItem"; title = "\tDe la dreapta la stânga"; ObjectID = "799"; */
"799.title" = "\tDe la dreapta la stânga";

/* Class = "NSMenuItem"; title = "Găsește și înlocuiește…"; ObjectID = "816"; */
"816.title" = "Găsește și înlocuiește…";

/* Class = "NSMenuItem"; title = "Transformă în aranjament vertical"; ObjectID = "818"; */
"818.title" = "Transformă în aranjament vertical";

"CustomizeToolbar" = "Personalizare bară de instrumente…";

"HideToolbar" = "Ascunde bara de instrumente";

"View" = "Vizualizare";

"AboutApp" = "Despre %%app%%";

"AppHelp" = "Ajutor %%app%%";

"HideApp" = "Ascunde %%app%%";

"QuitApp" = "Termină %%app%%";
